  <footer>
    <div class="container">
      <div class="col-xs-12">
        <div class="row">
          <div class="col-xs-12 col-md-8">
            <ul class="list-unstyled">
                {% for item in site.data.nav.main %}
                    <li>
                        <a href="{{ item.url }}">{{ item.text }}</a>
                    </li>
                {% endfor %}
            </ul>
          </div>
          <div class="col-xs-12 col-md-4">
            <ul class="social-icons">
              <li><a href="https://facebook.com/MansfieldMisfitsRollerDerby" title="Facebook" target="_blank"><i class="fa fa-facebook-official" aria-hidden="true"></i><span class="hidden">Facebook</span></a></li>
              <li><a href="https://twitter.com/MansfieldRD" title="Twitter" target="_blank"><i class="fa fa-twitter-square" aria-hidden="true"></i><span class="hidden">Twitter</span></a></li>
              <li><a href="https://www.instagram.com/mansfield_rollerderby/" title="Instagram" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i><span class="hidden">Instagram</span></a></li>
            </ul>
            <div class="text-right">
              &copy; 2016 Mansfield Roller Derby.
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <!-- Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Oswald:700" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css">

  <!-- Assets -->
  {% css style %}
  {% js main %}

  <!-- service worker -->
  {% register_service_worker %}

  <!-- Facebook -->
  <div id="fb-root"></div>
  <script>(function(d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = "http://connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v2.5&appId=920018361368596";
    fjs.parentNode.insertBefore(js, fjs);
  }(document, 'script', 'facebook-jssdk'));</script>

  </body>
</html>
